# Uses of Interface
jspecview.api.AppletFrame

Packages that use AppletFrame
Package
Description
jspecview.app
jspecview.appletjs

## Uses of AppletFrame in jspecview.app

Fields in jspecview.app declared as AppletFrame
Modifier and Type
Field
Description
`protected AppletFrame`
JSVApp.`appletFrame`
Methods in jspecview.app that return AppletFrame
Modifier and Type
Method
Description
`AppletFrame`
JSVApp.`getAppletFrame()`
Constructors in jspecview.app with parameters of type AppletFrame
Modifier
Constructor
Description
``
`JSVApp(AppletFrame appletFrame, boolean isJS)`
``
`JSVAppPro(AppletFrame appletFrame, boolean isJS)`

## Uses of AppletFrame in jspecview.appletjs

Classes in jspecview.appletjs that implement AppletFrame
Modifier and Type
Class
Description
`class`
`JSVApplet`
Entry point for the web.
`class`
`JSVAppletPro`
A signed applet that has an Advanced...